[General]
path_for_list=@ByteArray(C:/Users/Administrator/Desktop)
path_for_save=@ByteArray(D:/0421/\xe6\x96\xb0\xe5\xbb\xba\xe6\x96\x87\xe4\xbb\xb6\xe5\xa4\xb9/TLP\xe9\x9f\xb3\xe4\xb9\x90\xe5\xb7\xa5\xe5\x85\xb7\xe7\xae\xb1)
input_suffix_manage=@ByteArray()
path_for_dup=@ByteArray(D:/0421/\xe6\x96\xb0\xe5\xbb\xba\xe6\x96\x87\xe4\xbb\xb6\xe5\xa4\xb9/TLP\xe9\x9f\xb3\xe4\xb9\x90\xe5\xb7\xa5\xe5\x85\xb7\xe7\xae\xb1)
input_suffix_dup=@ByteArray()
